Jump to content

Error occurred while checking OpenSSL


JohnDoe
 Share

Recommended Posts

Tried to install Agent with Ubuntu 16.04, but its failed.

Creating directories...
Creating 'install' directory path: /opt/eset/RemoteAdministrator/Agent
Creating 'config' directory path: /etc/opt/eset/RemoteAdministrator/Agent
Creating 'data' directory path: /var/opt/eset/RemoteAdministrator/Agent
Creating 'logs' directory path: /var/log/eset/RemoteAdministrator/Agent
Creating 'libs' directory path: /opt/eset/RemoteAdministrator/Agent
Directories created
Cleaning database scripts from path: /opt/eset/RemoteAdministrator/Agent/setup/Database
The archive will be extracted to: /opt/eset/RemoteAdministrator/Agent
Extracting, please wait...
Checking OpenSSL ... failure
: Error occurred while checking OpenSSL

openssl: 1.1.0g-2.1+ubuntu16.04.1+deb

Any idea?

Thanks.

eraagent_strace.txt

Link to comment
Share on other sites

  • ESET Staff

Unfortunately ERA installers and products itself does not support openssl 1.1.* -> it is required to use openssl 1.0.*.In case it is already installed, it may be required to override LD_LIBRARY_PATH environment variable so that older library is preferred (found first).

Link to comment
Share on other sites

Hello Martin,

just ran into this issue. Thanks for this information.

When will it be upgraded to use openssl 1.1.x ?
I expect Ubuntu 18.04 in a few months and I doubt that we will downgrade openssl for this.

 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...